﻿
    .diagram {
        display: flex;
        flex-direction: column;
        gap: 1em;
        margin-top: 1em;
        align-items: center;
    }

    .row {
        display: flex;
        align-items: center;
        gap: 0.4em;
    }

    .box {
        width: 100px;
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 5px solid #aaa;
        border-radius: 8px;
        font-weight: bold;
        font-size: 2.5em;
    }

    .used {
        background: #cce5ff;
    }

    .unused {
        background: #eee;
        color: #999;
    }

/*    code {
        background: #f0f0f0;
        padding: 2px 4px;
        border-radius: 4px;
    }*/
/*
    .highlight {
        font-size: 1.1em;
        font-weight: bold;
        background: #fff3cd;
        padding: 4px 8px;
        display: inline-block;
        border-left: 4px solid #ffcc00;
    }*/
